HelpDesk - Bug #5855

Reports >> exception report page >>view report >>>>RECEIVING DATE field getting blank and time
field should have only time format not date format and vice-versa

02/14/2023 03:39 PM - Abhishek k

Status:
Priority:
Assignee:
Category:

Target version:

Resolved

Normal

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/14/2023

0%
0.00 hour
0.00 hour

Description
see the attach SC
Exception Details

@ Complaint Details

Compac Complaint Number
DISPENSER SR.NO
DISPENSER SIDE

G.A_ DETAILS

field data not being displayed

FPT000007 CUSTOMER NAME RahulSingh
1001 DISPENSER TYPE abc

B R O DETALLS Ghazibad
Gadetails dd-mm-yyyy

Receiving Time

2022-12-20T11:25:00

A

W-NW-AMC

@ Service Details

FORWARD TIME

0001-01-01T0C0:00:00

N\

only time formate should be there

History

#1 - 02/21/2023 06:22 PM - Anonymous

- Status changed from New to Resolved
